# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-07-05 01:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('u', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='name',
            field=models.TextField(default='Sam Parkinson', verbose_name='Name (publicly displayed)'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='bio',
            field=models.TextField(blank=True, verbose_name='Bio Text (publicly displayed)'),
        ),
    ]
